Skip to main content
OCLC Support

Project Client NET framework error 0x800f081f

Symptom
  • The CONTENTdm Project Client needs the 3.5 .NET Framework installed on the computer.
Applies to
  • CONTENTdm Project Client
Resolution

If you receive an error message that it fails to download source files please reach out to your local IT helpdesk to assist with the .NET Framework 3.5

Page ID
21721

 

  • Was this article helpful?